# chanowner

Sets chan owner status from the specified users

Usage

    chanowner <nickname_list>

Description
Sets channel owner status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +q flags. This command is connection dependant.
Syntax Specification

    chanowner <nickname_list>

Examples

    chanowner Pragma,Crocodile

See also
dechanowner, chanadmin, dechanadmin, op, deop, halfop, dehalfop, voice, devoice, userop, deuserop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 19:18:06 2013